#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: storablevector
version: 0.2.13
id: storablevector-0.2.13-5JVWXYRmIcV42hbidHPbDP
key: storablevector-0.2.13-5JVWXYRmIcV42hbidHPbDP
license: BSD-3-Clause
maintainer: Henning Thielemann <storablevector@henning-thielemann.de>
author: Spencer Janssen <sjanssen@cse.unl.edu>, Henning Thielemann <storablevector@henning-thielemann.de>
stability: Experimental
homepage: http://www.haskell.org/haskellwiki/Storable_Vector
synopsis: Fast, packed, strict storable arrays with a list interface like ByteString
description:
    Fast, packed, strict storable arrays
    with a list interface,
    a chunky lazy list interface with variable chunk size
    and an interface for write access via the @ST@ monad.
    This is much like @bytestring@ and @binary@
    but can be used for every '\''Foreign.Storable.Storable'\'' type.
    See also package
    <http://hackage.haskell.org/package/vector>
    with a similar intention.
    .
    We do not provide advanced fusion optimization,
    since especially for lazy vectors
    this would either be incorrect or not applicable.
    However we provide fusion with lazy lists in the package
    <http://hackage.haskell.org/package/storablevector-streamfusion>.
category: Data
abi: cf97c93c5258f2d21a765f996038735e
exposed: True
exposed-modules:
    Data.StorableVector Data.StorableVector.Base
    Data.StorableVector.Lazy Data.StorableVector.Lazy.Builder
    Data.StorableVector.Lazy.Pattern Data.StorableVector.Lazy.Pointer
    Data.StorableVector.Lazy.Typed Data.StorableVector.Pointer
    Data.StorableVector.ST.Lazy Data.StorableVector.ST.Strict
hidden-modules: Data.StorableVector.Memory
                Data.StorableVector.ST.Private
                Data.StorableVector.Lazy.PointerPrivate
                Data.StorableVector.Lazy.PointerPrivateIndex
                Data.StorableVector.Cursor
import-dirs: /usr/lib/ghc-8.4.3/site-local/storablevector-0.2.13
library-dirs: /usr/lib/ghc-8.4.3/site-local/storablevector-0.2.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/storablevector-0.2.13
hs-libraries: HSstorablevector-0.2.13-5JVWXYRmIcV42hbidHPbDP
depends:
    non-negative-0.1.2-CzJkHCeQuFC7hHKT455tko
    utility-ht-0.0.14-CqclJgoUReM5xZSC1dChOW transformers-0.5.5.0
    deepseq-1.4.3.0 unsafe-0.0-GMfN8SJyoiBOcfugVwnQq
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr base-4.11.1.0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV
abi-depends: non-negative-0.1.2-CzJkHCeQuFC7hHKT455tko=f91dc0f84c6f7d7c2500a825a332cb5a
             utility-ht-0.0.14-CqclJgoUReM5xZSC1dChOW=bc9afceb753d627ae3b4fbbea4555a5b
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             unsafe-0.0-GMfN8SJyoiBOcfugVwnQq=b24338b7f9af32ecd1780339b4cd2356
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=0b62adbb61d61aac8d449588192e831b
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=5f5748e150104b1ef02b228d94777541
haddock-interfaces: /usr/share/doc/haskell-storablevector/html/storablevector.haddock
haddock-html: /usr/share/doc/haskell-storablevector/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

